Skip to main content
PATCH
/
lemwarm
/
{userMailboxId}
/
settings
Update lemwarm Settings
curl --request PATCH \
  --url https://api.lemlist.com/api/lemwarm/{userMailboxId}/settings \
  --header 'Authorization: Basic <encoded-value>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "warmEmailMax": 30,
  "warmEmailRampup": 5
}
'
{
  "ok": true
}

Documentation Index

Fetch the complete documentation index at: https://developer.lemlist.com/llms.txt

Use this file to discover all available pages before exploring further.

This endpoint uses the Lemwarm Settings object.

Authorizations

Authorization
string
header
required

Basic authentication header of the form Basic <encoded-value>, where <encoded-value> is the base64-encoded string username:password.

Path Parameters

userMailboxId
string
required

The unique identifier of the user mailbox

Body

application/json
warmEmailMax
integer

Maximum number of warm emails per day

warmEmailRampup
integer

Daily increase in warm email count

Response

Success

ok
boolean